/*
  GENERAL
*/

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');

*{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: 'open sans', sans-serif;
}
body{
    font-family: 'open sans', sans-serif;
    font-size: 62.5%;
}
table td, select{
    font-family: 'open sans', sans-serif;
    /*font-size: inherit;*/
}
.l-m{
    background: none;
}

/* 
 ---- TITRES
*/
.titre1 {
    color: var(--secondary-color);
    font-size: 30px;
}
.titre2 {
    color: var(--secondary-color);
    font-size: 20px;
    margin-bottom: 20px;
}

.titre2-item{
	color: var(--secondary-color);
    font-size: 20px;
    margin-bottom: 20px;
    margin-top: 20px;
}


/* 
 ---- BOUTONS
*/
.bt {
    display: inline-block;
    padding: 8px 20px;
    border: 1px solid var(--current-color) !important;
    border-radius: 50px !important;
    line-height: normal;
    font-weight: 700;
    font-size: 14px;
    color: var(--current-color) !important;
    cursor: pointer;
    text-decoration: unset !important;
}
.bt:hover,
.bt:focus {
    background: var(--grey-color-25) !important;
    color: var(--current-color) !important;
    line-height: normal !important;
}

.bt i {
    font-size: 90%;
    vertical-align: text-top !important;
}

.bt.bt-small i{
	font-size: 126% !important;
	margin-left: 6px !important;
}
.bt.bt-secondary {
    background: var(--secondary-color-10) !important;
    border-color: var(--secondary-color) !important;
    color: var(--secondary-color) !important;
}
.bt.bt.bt-secondary:hover,
.bt.bt.bt-secondary:focus {
    background: var(--secondary-color-25) !important;
}
.bt.bt-warning {
    border-color: var(--warning-color) !important;
    color: var(--warning-color) !important;
}
.bt.bt.bt-warning:hover,
.bt.bt.bt-warning:focus{
	color: var(--warning-color) !important;
}
.bt.bt-small {
    padding: 5px 20px;
    font-size: 13px;
    height: unset !important;
}
.bt.bt-big {
    padding: 10px 20px;
    font-size: 16px;
}

.float-right{
	float: right;
}


/*
    MASQUES
*/
#cef-top-box,
a.h-h{
    display: none;
} 


/*
YouTube and thrid part video inclusion RGPD
*/

.content-mask-container{
  background-color: rgba(0, 0, 0, 0.6);
  border: 1px solid #fff;
  position: relative;
  /*min-height: 200px;*/
  /*margin-bottom: 1rem;*/
}

.content-mask{
  position: absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  z-index:9999;
  /*padding:2rem;*/
  border:2px solid #000;
  font-size:0.8rem;
  text-align:center;
  color: #fff;
}

.btn-mask, .btn-mask:hover{
  cursor:pointer;
  display:block;
  margin:1rem auto;
  white-space: normal;
  font-size:0.8rem;
  color: #000;
}

/*
  HEADER
*/

/*****************************************/
/* RESPONSIVE 							 */
/*****************************************/

.pub-header > div,
.footer .liens + div{
  position: relative;
  /*! top: 0; */
  /*! left: 0; */
  /*! right: 0; */
  max-width: 728px;
  /*! max-height: 90px;*/
  margin: auto;
}
/*.pub-header > div::before,*/
.footer .liens + div:before{
  content: '';
  display: block;
  padding-top: 90px;
}

.footer .liens + div iframe{
  width: 100% !important;
  height: 100% !important;
  position: absolute;
  top: 0;
  left: 0;
}
.pub-header iframe{
	width: 100% !important;
  
 
  top: 0;
  left: 0;
}


.search form {
	position: relative;
}

.search form > div{
  max-width:980px;
  width:100%;
}

.search form > div > table tr:nth-child(2) {
	position: absolute;
	top: 100%;
}

.user-connected .search form > div > table tr:nth-child(1) td {
	color: white;
}

.fa, .fas {

    font-weight: 900;
    margin-right: 5px;

}

@media only screen and (max-width: 1000px){

  .main{
    padding: 0 20px !important;
  }
  .aside{
    display: none;
    position: relative;
    top: auto;
    right: auto;
  }
  .egliseinfo-celebrationtime-actions{
    margin: 10px 0 0 !important;
    float: none !important;
  }
  img[title*='Contactez le service MessesInfo']{
    display: none;
  }
  
  .bt-type-affichage { display: none !important;}
  
  .pub-header > div::before, .footer .liens + div::before {
    /*content: '';*/
    display: block;
    padding-top: 150px;
	} 
}

/*****************************************/

.user-connected .pub-header{
	background: #0071b9;
    text-align: center;
}

.pub-header{
    background: fff;
    text-align: center;
}
.pub-header + div{
    width: auto;
    height: auto;
    background: #fff;
    border-top: none;
    box-shadow: none;
    text-align:center;
    padding: 30px 0 0;
}
.header-messesinfo > img{
    float: none;
    width: 300px !important;
}

.user-connected .header-messesinfo{
	display: none;
}

.header .header-messesinfo > div{
    top: 5px;
}

/*
  RECHERCHE
*/
/* form */
.search{
    background: none;
}
.search form .h-m{
    background: none;
    box-shadow: none;
    height: auto;
    width: 80%;
}

.search form .sizeSearchBar{
    background: none;
    box-shadow: none;
    height: auto;
    width: 80%;
}

.search form input{
    position: relative;
    top:auto;
    left: auto;
    padding: 15px 20px;
    width: 100%;
    background: #f0f0f0;
    color: #999;
    font-size: 1.4em;
    bottom: auto;
    height: auto;
}
.search form input + button{
    display: none;
}
.search form button{
    position: absolute;
    top: 1px;
    right: 1px;
    bottom: 1px;
    margin: 0;
    height: auto;
    background: #0265ba;
    border: none;
    -webkit-border-radius: 0 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
    color: #fff;
    font-weight: 700;
    font-size: 1.4em;
    line-height: 1.2
}
.search form button:hover{
    background: #000;
    border: none;
    color: #fff;
}
.search form button span{
    display: none;
}
/* aide */
.search form table{
    width: 80%;
}
.search form table a.header{
    color: #0265ba;
    text-shadow: none;
    font-weight: 700;
    font-style: italic;
    cursor: pointer;
}
.search form table a.header td:first-child{
    display: none;
}
.search form table .content{
    margin: 10px 0 0 20px;
    border-left: 1px dotted #0265ba;
    background: white;
    /*    display: flex;
        flex-wrap: wrap;*/
}
/*.search form table .content > *{
    width: 30%;
}*/
.search form table .content .asearch-label{
    position: relative;
    margin: 10px 0 0;
    float: none;
    width: auto;
}
.search form table .content .asearch-label-text{
    float: none;
    margin: 0;
    width:auto;
    text-align:left;
    text-transform:uppercase;
    font-weight:400;
    color: #0265ba;
}
.search form table .content input{
    display: block;
    float: none;
    margin: 0;
    padding: 5px 10px;
    width: 50%;
    font-size: 1em;
}
.search form table .content input:hover{
    box-shadow: none;
}
.search form table .content input[type=checkbox]{
    width: auto;
    position: absolute;
    top: 50%;
    right: 45%;
}
.search form table .content input.asearch-petit-input{
    display: inline-block;
    width: 10%;
}
.search form table .content select{
    display: inline-block;
    float: none;
    margin: 0;
    padding: 5px 10px;
    width: 50%;
    background: #f0f0f0;
    font-size: 1em;
}
.search form table .content input.asearch-petit-input + select{
    width: 40%;
}
.search form table .content .asearch-exact{
    float: right;
    display: block;
    margin: 10px 46% 0 0;
    width:auto;
    text-align:left;
    font-weight:400;
    font-size: 0.8em;
    color: #0265ba;
}
.search form table .content .asearch-group-date{
    margin: 20px 0 0;
}
.search form table .content .asearch-group-date > div{
    margin:0;
    float: none;
    display: flex;
    justify-content: space-between;
}
.search form table .content .asearch-group-date > div input{
    display: inline-block;
    width: auto;
}
.search form table .content .asearch-group-date > div label{
    font-weight: 400;
    text-transform: uppercase;
    color: #0265ba;
}
.search form table .content .asearch-group-date > div + div{
    margin: 0;
    padding: 10px;
    background: #f0f0f0;
}
.search form table .content .asearch-group-date > div + div span{
    margin: 0;
}
.search form table .content .asearch-group-date > div + div label{
    text-transform: none;
}
.search form table .content .asearch-group-date > span,
.search form table .content .asearch-group-date > span span{
    margin:10px 0 0;
    float: none;
    width: auto;
    font-weight: 400;
    text-transform: uppercase;
    color: #0265ba;
    display: block;
}
.search form table .content .asearch-group-date > span span input{
    width: auto;
    display: inline-block;
}
.search form table .content .asearch-group-date > span input{
    width: 50%;
    display: block;
}
.search form table .content .asearch-group-date > span label{
    display: block;
    float: none;
    margin: 0;
    width: auto;
    font-weight:400;
}
.search form table .content .rb-x{
    width:50%;
    background:#f0f0f0;
}
.search form table .content .b-rb:hover{
    box-shadow: none;
}
.search form table .content .asearch-group-recherche{
    font-weight: 400;
    text-transform: uppercase;
    color: #0265ba;
    display: block;
}
.search form table .content .asearch-group-recherche > label{
    text-transform: none;
    margin: 0 0 0 20px;
}
.search form table .content .asearch-group-recherche label input{
    display: inline;
    width: auto;
    vertical-align: middle;
}
.search form table .content div{
    height: auto !important;
}
.search form table .content button{
    position: relative;
    top: auto;
    right: auto;
    bottom: auto;
    float: none;
    font-size: 1.2em;
    padding: 5px 10px;
    width: auto;
    margin: 10px 0 0;
}

/*
    MAIN
*/
.search + div{
    margin: 0;
    position: relative;
}
.main{
    position: static;
    padding: 0 350px 0 10%;
    box-sizing: content-box;
    max-width: 980px;
    width: auto;
    margin: 0 auto;
}
.user-connected .main{
    min-height: 600px;
    max-width: none;
    padding: 0;
}
/* Suppression de header et de la pub en mode connecté */
.user-connected .header{
	display: none;
}

.user-connected .main {
    padding-right: 0;
}

.logo_admin {
	display:none;
}

/*

  ADMIN
  
*/

.user-connected .adminBar {
    display: flex;
    align-items:center;
    padding:0 5%;
    background: #0071b9;
    height: 100px;
    
}

.adminPanel {
	margin-bottom: 5px;	
}

.user-connected .adminBar .logo_admin {
	display:block;
	width:150px;
}

.user-connected .adminBar .search {
	flex:1;
}
/*
.user-connected .adminBar .administration_simple_panel {
	background:rgba(0,0,0,0.1);
}*/

.adminBar i.icon-unlock {
	font-size: 1.6em;
}

.gwt-SuggestBoxPopup,
.dateBoxPopup {
	z-index: 100;
}

/* datePicker */
.datePickerDay {
	padding: 8px;
	font-size: 13px;
}

.datePickerDayIsToday {

    border: 1px solid black;
    padding: 7px;

}

.datePickerDay.eveCelebrationDatePicker {
    background-color: rgba(183, 40, 22, 0.5);
    color: white;

}

.datePickerDay.celebrationDatePicker {
    background-color: rgb(183, 40, 22);
    color: white;

}

td.datePickerMonth, td.datePickerYear,
.datePickerWeekdayLabel, .datePickerWeekendLabel {
	font-size: 100%;
}

/*
    ASIDE
*/
.aside{
    position: absolute;
    top: auto;
    left: auto;
    right: 25px;
    float:right;
    margin: 0;
    width: 314px;
    z-index: 20;
}

/* pub */
.aside .gwt-HTML{
    position: relative;
    padding: 6px 5px;
    box-sizing: border-box;
}
.aside .gwt-HTML::before{
    content: 'Annonce';
    position: absolute;
    bottom: 101%;
    left: 0;
    color: #ccc;
    text-transform: uppercase;
}

/* habillage sauf pour mobile */
@media screen and (min-width:1000px){
	.home .aside,
	.home .pub-header iframe {
		display: none;
	}
	
	.home .pub-header,
	.home .content {
		background: unset;
	}
	
	.home .pub-header + div {
		background: unset;
		border: none;
	}
	
	.home .footer .liens {
		border: none;
	}
	
	.home {
		background: url(https://pub.bayard.io/images/2507d7bb7e509f466ec12395b0628dea.jpg);
		background-position-x: center;
		cursor: pointer;
	}
}

/* app mobile */
.aside .apps-mobile{
    margin:60px 0 0;
    text-align: center;
}
.aside .apps-mobile p{
    margin: 0 0 5px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 400;
}
.aside .apps-mobile iframe{
    margin: 0 0 5px;
}

/*
    CONTENT
*/
.content{
    position: relative;
    top: auto;
    left: auto;
    width: auto;
    right: auto;
    /*overflow: hidden;*/
}

/* types de messe */
.type-messe {
    float: left;
    width: 80%;
    margin: 5px 0 0;
}
.type-messe .gwt-TabBarFirst-wrapper{
    display: none;
}
.type-messe td{
    padding: 0!important;;

}
.type-messe td + td{
    border: none!important;
}
.type-messe .gwt-TabBarItem{
    padding: 5px 10px;
    margin: 0 0 0 1px;
    border-radius:0;
}
.type-messe td:nth-child(2) .gwt-TabBarItem{
    border-radius: 5px 0 0 5px;
}
.type-messe td:nth-last-child(2) .gwt-TabBarItem{
    border-radius: 0 5px 5px 0;
}
.type-messe .gwt-TabBarItem-selected{
    background:#f8af00;
}

/* boutons type d'affichage */
.content .bt-type-affichage{
    margin: 0;
    clear: both;
}
.content .bt-type-affichage > div.gwt-ToggleButton {
    padding: 8px;
    width: auto;
    height: auto;
    background: #dfdfdf;
    border: none;
}
.content .bt-type-affichage > div.gwt-ToggleButton + div.gwt-ToggleButton{
    border-left: 1px solid #fff;
}
.content .bt-type-affichage > div.gwt-ToggleButton:first-child {
    border-radius: 5px 0 0 5px;
}
.content .bt-type-affichage > div.gwt-ToggleButton:nth-child(4), .content .bt-type-affichage > div.gwt-ToggleButton:last-child {
    border-radius: 0 5px 5px 0;
}
.content .bt-type-affichage > div.gwt-ToggleButton-down{
    background: #f6ae1b;
}

.display-communaute .g-c.g-k,
.resultats .g-c.g-k {
	top: 10px;
}

/* liste resultat par jour */
.z-h.b-i,
.resultats {
    padding: 0;
    border: none;
}
.resultats div[role=treeitem] {
    overflow: hidden;
}
.titre-date{
    font-size: 2em;
    font-weight: 400;
}
.resultats span div[style*=overflow],
.list-location span div[style*=overflow]{
    width:  auto !important;
    height: auto !important;
    margin: 0 10px 0 0;
    max-height: 100px !important;
}
.egliseinfo-image{
    display: none!important;
    width:  auto !important;
    height: auto !important;
    margin: 0 10px 0 0;
    max-height: 100px !important;
}
div[style*=none] + .egliseinfo-image{
    display: block!important;
}
.egliseinfo-celebrationtime{
    margin: 20px 0 0;
    color: #000;
    line-height: 1.5;
}
.egliseinfo-celebrationtime-tags{
    color: #0265ba;
    margin: 5px 0 0 5px;
    background: none;
	cursor: text;
	font-size: 1.2em;
}
.egliseinfo-celebrationtime-tags:hover{
    background:none;
}
.egliseinfo-celebrationtime-title{
    text-transform: uppercase;
    color: #000;
    font-size: 1.6em
}
.egliseinfo-celebrationtime-title + div b{
    color: #000;
    font-size: 1.1em;
    font-weight: 400;
}
.egliseinfo-celebrationtime-content,
.egliseinfo-celebrationtime-adresse{
    margin: 3px 0 0;
    color: #000;
    font-size: 1.2em;
}

.egliseinfo-celebrationtime-adresse {
    display: inline-block;
    margin: 0 5px 0 0;
}
.egliseinfo-celebrationtime-content + .egliseinfo-celebrationtime-content{
    display: none;
}
.egliseinfo-celebrationtime-actions{
    display: inline-block;
    float: none;
    font-size: 1em;
    line-height: 1;
    padding: 4px 7px;
    overflow: visible;
}
.egliseinfo-celebrationtime-actions a{
    padding: 8px 18px;
    margin: 10px 0;
    background: #f0f0f0;
    border-radius: 5px;
    color: #353434 !important;
    font-size: 1.1em;
    /*line-height: 1;*/
    margin: 0;
    height: 25px;
}
.egliseinfo-celebrationtime-actions a:hover,
.egliseinfo-celebrationtime-actions a:focus{
    margin: 0;
    line-height: 1;
    text-decoration: none;
    color: #000!important;
    cursor: pointer;
    background: #e0e0e0;
}
.egliseinfo-celebrationtime-actions a + a,
.egliseinfo-celebrationtime-actions a + a:hover,
.egliseinfo-celebrationtime-actions a + a:focus{
    margin: 0 0 0 20px;
}

.egliseinfo-celebrationtime-content-comment {
	font-size: 1.4em;
}

/* liste tableau */
.content .display table th{
    padding:10px;
    background: #dfdfdf;
    border:none;
    text-shadow: none;
    color: #000;
    font-size: 1.2em;
    text-transform: uppercase;
}
.content .display table th + th{
    border-left: 1px solid #cfcfcf;
}
.content .display table th acronym,
.content .display table td acronym{
    border: none;
    text-decoration: none;
    text-transform: none;
}
.content .display table td{
    padding: 10px;
    border: none;
    font-size: 1.2em;
    line-height: 1
}
.content .display table tr:nth-child(even) td{
    background: #efefef;
}
.content .display table tr:nth-child(odd) td{
    background: #fff;
}
.content .display table td + td{
    border-left: 1px solid #dfdfdf;
}

td.end-error {
	border-top: 2px solid #fcc;
}

td.end-celebration {
	border-top: 2px solid #ccf;
}

/* infos eglise & paroisse */
a.retour{
    font-size: 1.3em;
    display: none;
}
/*
.infos-pratique .b-hb,
.infos-pratique .b-T{
    background: none;
}
*/
.infos-pratique .type-elem{
    float: left;
    background: none;
    text-shadow: none;
    color: #f8ae01;
    font-weight: 400;
	font-size: 1.7em;
    padding: 0;
    margin: 0;
    width: 100%;
}
.infos-pratique .nom-elem{
    margin: 20px 0 0;
    color: #f8ae01;
}
.infos-pratique .communes-elem{
    margin: 0;
    font-size: 1.2em;
}
.infos-pratique .Z-h{
    margin: 20px 0 0;
    padding: 0;
}
.infos-pratique .z-k{
    margin: 30px 0 20px;
    font-size:2em;
    line-height: 1;
}
.infos-pratique-image{
    margin: 0 10px 50px 0;
}
.infos-pratique-paroisse,
.infos-pratique-ouverture,
.infos-pratique-accueil{
    margin: 0 0 10px;
    font-size: 1.3em;
}
.infos-pratique-paroisse span,
.infos-pratique-ouverture span,
.infos-pratique-accueil span{
    color: #000;
}
.infos-pratique-paroisse a{
    color: #0265ba;
    text-decoration: none;
    font-size: 1.1em;
    font-weight: 600;
}
.infos-pratique-repsonsable{
    margin: 10px 0;
    font-size: 1.3em;
    font-weight: 400;
}
.infos-pratique-address {
    margin-bottom: 20px;
}
.infos-pratique-email,
.infos-pratique-siteweb,
.infos-pratique-telephone {
    display: inline-block;
    margin: 0 20px 10px 0;
}

.infos-pratique-capacity{
	margin: 5px 20px 10px 0;
}

.infos-pratique-subscribesiteurl{
	margin: 5px 20px 10px 0;
}

.infos-pratique-email a,
.infos-pratique-siteweb a{
    display: inline-block;
    font-size: 1.3em;
    font-weight: 400;
    color: #000!important;
    text-decoration: none;
}
.infos-pratique-email span,
.infos-pratique-siteweb span,
.infos-pratique-telephone span,
.infos-pratique-address span,
.infos-pratique-capacity span{
    display: inline-block;
    font-size: 1.3em;
    color: #000!important;
    text-decoration: none;
}

.infos-pratique-telephone span:first-child{
    font-weight: 700;

}
.infos-pratique-email a:hover,
.infos-pratique-siteweb a:hover,
.infos-pratique-paroisse a:hover {
    color: #0265ba;
    text-decoration: underline;
}
.infos-pratique-confession > span{
    display: inline-block;
    margin: 10px 0;
    font-size: 1.3em;
    color: #000;
    width: auto;
    overflow: hidden;
    line-height: 1.4;
}
.Z-h .infos-pratique-description,
.infos-pratique-description > div{
    margin: 10px 0;
    font-size: 1.3em;
    color: #000;
    width: auto;
    overflow: hidden;
    line-height: 1.4;
}
.infos-pratique-handicap,
.infos-pratique-teleloop{
    display: inline-block;
    margin: 0px 0px 10px 0;
    color: #000;
    font-size: 1.2em
}
.infos-pratique-adresse{
    margin: 10px 0;
    font-size: 1.3em;
    color: #000;
}
.infos-pratique-map{
    margin: 20px 0;
    width: 100%;
}
.infos-pratique-map .Y-b > div > div{
    width: 100%!important;
}
.infos-pratique-map a{
    display: none;
}
.infos-pratique-map .Y-b ~ *{
    margin: 5px 0 0 0;
    font-size: 1.2em;
}

/* liste eglises de la paroisse */
.actions-communaute{
    margin: 10px 0 10px;
    border: none;
    overflow: hidden;
    height: auto;
}

.list-location{
   /* margin: 0 0 80px;*/
    padding: 0;
    border: none;
}

.list-location td{
	font-size: inherit;
}

.list-sub-location td{
	font-size: inherit;
}

.list-location .egliseinfo-celebrationtime{
    margin: 0;
    border: none;
}

/* bouton plus d'horaire */
.content .m-f > button{
    margin: 10px 0 0;
    padding: 5px 10px;
    background: #0265ba;
    border: none;
    font-size: 1.1em;
    border-radius: 5px;
    color: #fff;
    font-weight: 700;
}
.content .m-f > button:hover{
    background: #000
}

/* bouton ajouter sur mn site */
.content .z-b.b-b{
    border: none;
}
.content .m-f > .m-b{
    float:right;
    margin:0;
}
.content .m-f > .m-b a,
.content .b-L.b-lb{
    display: inline-block;
    margin: 10px 0 0;
    padding: 7px 10px;
    background: #ddd;
    border: none;
    font-size: 1.1em;
    border-radius: 5px;
    line-height: 1;
    height: auto;
    color: #000;
    font-weight: 700;
}
.content .m-f > .m-b a:hover,
.content .m-f > .m-b a:focus,
.content .b-L.b-lb:hover,
.content .b-L.b-lb:focus{
    background: #000;
    text-decoration: none;
    color: #fff;
}

/*
    FOOTER
*/
.footer{
    font-size:1.2em;
}
.footer a{
    color: #000;
    text-decoration: none;
}
.footer .liens{
    position: relative;
    z-index: 0;
    padding: 0 0 30px;
    background: none;
    border-bottom: 1px solid #ccc;
    box-shadow: none;
}
.footer .gwt-HTML{
    background: #ddd;
}

.user-connected .footer .gwt-HTML{
    background: #FFFFFF;
}

.footer .ligne1{
    display: flex;
    justify-content: center;
    align-items: center;
}

/*
    POPIN CHOIX EGLISE
*/
.window-eglise-choice div{
    background: none;
    overflow: hidden;
    font-size: 1em
}
.window-eglise-choice div a{
    display: none;
}
.window-eglise-choice div .egliseinfo-celebrationtime{
    margin: 0;
    padding: 15px 0 0;
}
.window-eglise-choice div .egliseinfo-celebrationtime-title{
    font-size: 1.2em;
    font-weight: 900;
}

/*
    POPIN
*/
.gwt-DialogBox {
    z-index: 2000;
}
.gwt-DialogBox h1{
    padding: 5px 10px;
    color: #0265ba;
}
.gwt-DialogBox h1 ~ *{
    padding: 0 10px;
    margin: 0 0 20px;
}
.gwt-DialogBox .A-b{
    overflow: hidden;
    margin: 0 0 10px;
    padding: 10px 0;
    border-top: 1px solid #dfdfdf;
    border-bottom: 1px solid #dfdfdf;
}
.gwt-DialogBox .A-b > div{
    padding: 0 10px;
}
.gwt-DialogBox .gwt-CheckBox{
    display: block;
    margin: 10px 0 0;
    line-height: 1;
}



input[type=checkbox],
input[type=radio] {
	
}

input[type=checkbox]:before,
input[type=radio]:before {
	content: ' ';
	border: 1px solid gray;
	background-color: white;
	position: absolute;
	width: 10px;
	height: 10px;
}

input[type=checkbox]:checked:before,
input[type=radio]:hover:before,
input[type=radio]:checked:before {
	background-color: #f8ae01;
}

input[type=checkbox] ~ label,
input[type=radio] ~ label {
	margin-left: 15px;
	position:relative;
	-webkit-appearance: none;
}

input[type=checkbox]:before,
input[type=radio]:before {
	display: none;
	content: ' ';
	border: 1px solid #b2b7bf;
	background-color: white;
	position: absolute;
	top:0;
	left:0;
	width: 12px;
	height: 12px;
}

input[type=checkbox]:checked:after,
input[type=radio]:hover:after,
input[type=radio]:checked:after {
	display: none;
	content:'';
	position: absolute;
	top:3px;
	left:3px;
	width: 8px;
	height: 8px;
	background-color: #f8ae01;
}

input[type=checkbox] ~ label,
input[type=radio] ~ label {
	margin-left: 3px;
	margin-right: 14px;
}


.gwt-DialogBox textarea{
    margin: 10px 0;
    padding: 10px;
    border: none;
    border-top: 1px solid #dfdfdf !important;
    border-bottom: 1px solid #dfdfdf !important;
    font-size: 1em;
}
.gwt-DialogBox .gwt-DisclosurePanel .header td{
    font-size: 0.9em;
}
.gwt-DialogBox .gwt-DisclosurePanel .header img{
    width: 8px !important;
    height: 8px;
    margin: 5px 0 0;
}
.gwt-DialogBox .gwt-DisclosurePanel .content{
    font-size: 0.9em;
}
.gwt-DialogBox .gwt-DisclosurePanel + a,
.gwt-DialogBox .gwt-DisclosurePanel ~ button{
    display: inline-block;
    margin: 0 0 10px;
    padding: 5px 10px;
    background: #dfdfdf;
    border: none;
    border-radius: 50px;   color: #0265ba;
    font-size: 0.9em;
    font-weight: 700;
    text-decoration: none;
}
.dialogMiddleCenterInner > div{
    padding: 10px;
}
.dialogMiddleCenterInner > div button{
    display: inline-block;
    margin: 0 0 10px;
    /*padding: 5px 10px;*/
    background: #dfdfdf;
    border: none;
    border-radius: 50px;   color: #0265ba;
    font-size: 0.9em;
    font-weight: 700;
    text-decoration: none;
}
.dialogMiddleCenterInner > div label{
    display: block;
    float: none !important;
    margin: 10px 0;
    width: auto !important;
}
.dialogMiddleCenterInner > div label input,
.dialogMiddleCenterInner > div label textarea{
    margin:0;
    width: 100% !important;
    border:1px solid #dfdfdf;
    display: block;
    padding: 5px;
}

.com-arcbees-chosen-client-resources-ChosenCss-chzn-container, 
.k-c.k-f,
.com-arcbees-chosen-client-resources-ChosenCss-chzn-drop,
.com-arcbees-chosen-client-resources-ChosenCss-chzn-search icon_search {
	width: 300px !important;
}

/*-------------*/
@media screen and (max-width:1000px){
    .main{
        padding-left: 0;
    }
}

.styleInputHoraire{
	width: 80px !important;
}

.gwt-PopupPanelGlass {
  background-color: #000;
  opacity: 0.7;
  filter: alpha(opacity=70);
  z-index: 100;
}

.MyDialogBox{
	z-index:101;
}
	.class_click{
		display: none;
	}

/* CNIL banner */
.pub-fullscreen #cnill_banner {
	position: absolute;
	left:50% !important;
	width: 100%;
	top: 0;
}

@media only screen and (min-width: 900px){
	
	/* PUB FULLSCREEN */
	.pub-fullscreen .class_click{
	  position: fixed;
	  top: 0;
	  left: 0;
	  bottom: 0;
	  right: 0;
	  display: block;
	}
	.pub-fullscreen .class_click img{
	  position: absolute;
	  left:50%;
	  -webkit-transform: translate(-50%, 0);
	  transform: translate(-50%, 0);
	}
	
	.pub-fullscreen .htmlPanel {
		height: calc(100% - 100px);
	}
	
	/* SUPPRESION ELEMS */
	.pub-fullscreen .pub-header,
	.pub-fullscreen .main{
	  display: none;
	}
	
	/* STRUCTURE */
	body.pub-fullscreen  > div{
	  left: 50%;
	  max-width: 950px;
	  background: #fff;
	  -webkit-transform: translate(-50%, 0);
	  transform: translate(-50%, 0);
	  top: 100px;
	}
	.pub-fullscreen .pub-header + div,
	.pub-fullscreen .footer .liens{
	  border:none;
	}
	
	/*
	
	Bandeau Fix pour les admins
	
	*/
	
	.user-connected .sticky {
	  position: fixed;
	  top: 0px;
	  width: 100%;
	  z-index: 3000;
	  background: #FFFFFF;
	}

	.user-connected .sticky2 {
	  position: fixed;
	  top: 157px; /*134*/
	  width: 90%;
	  z-index: 2000;
	  background: #FFFFFF;
	}
	
	.sticky2 + div {
		margin-top: 250px !important;
	}
	
	.sticky.sticky-extra + div{
		margin-top: 148px !important;
	}
	
	.user-connected  .sticky3{
		display: none;
	}
	.user-connected  .sticky4{
	  position: fixed;
	  top: 272px;
	  width: 90%;
	  z-index: 2000;
	  background: #FFFFFF;
	}
}